/*     690805 : 맞춤형 컨텐츠      */
.empty__690805__ {padding:20px 10px;background:#fafafa;}
.empty__690805__ p {margin:0;padding:0;}
.empty__690805__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__690805__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__690805__ dd {margin:0;font-size:13px;}
.empty__690805__ dd ul li {padding-left:15px;}


/*     690815 : 공백      */
.solid_line__690815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__690815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690815__ {height:60px}
}

/*     690825 : 장문 텍스트      */


.textarea__690825__ p {font-family: 'micegothic', 'Noto Sans Kr', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__690825__ p {font-size:28px}
}

/*     690835 : 공백      */
.solid_line__690835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__690835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690835__ {height:60px}
}

/*     690845 : 공백      */
.solid_line__690845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__690845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__690845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__690845__ {height:20px}
}

/*     690855 : 이미지      */
.img__690855__ {max-width:100%}
.img__690855__ * {box-sizing:border-box}
.img__690855__ a {display:block;vertical-align:top}
.img__690855__ img {width:px;vertical-align:top}

